/* General */

html{ 
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100dvh;
}

body{ 
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    max-width: 0;
    max-height: 0;
    background-color: #000000;
}

li{
    list-style: none;
}

ul{
    padding: 0;
    margin: 0;
}

img{
    display: block;
}

#DevNav, #DeviceSocial{
    display: none;
}

/* Flex */

#Social, #Footer, #Navigation, #ButtonHolder, .dropdown-content, #GBandImages{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

/* Font */

.inter-G{
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.archivo-black-regular {
  font-family: "Archivo Black", sans-serif;
  font-style: normal;
}

/* Text Colour */

#Navigation a, #NextEvent h3, #NextEvent p{
    color: #000000;
}

#Navigation a:hover, #NextEvent h2{
    color: #ffffff;
}

/* Text BackGround Colour */

#Navigation a, #Social img, #NextEvent h3, #NextEvent p{
    background-color: #ffffff;
}

#Navigation a:hover, #NextEvent h2{
    background-color: #000000;
}

/* BG Video */

#VideoHolder{
    padding:0;
    margin: 0;
    position: fixed;    
    height: 100%;
    width: 100%;
}

#GVideo1{
    height: 100%;
    width: 100%;
    padding:0;
    margin: 0;
    object-fit: cover;
}

/* G Logo */

#GLogo{
    z-index: 20;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 150px;
    height: auto;
}

#GLogo img{
    width: 100%;
    height: auto;
    opacity: .5;
    filter: invert(100%);
}

/* Next Event */

#NextEvent{
    position: absolute;
    z-index: 20;
    padding: 50px;
}

#NextEvent h2, #NextEvent h3, #NextEvent p{
    margin: 0;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 5px;
}

#NextEvent h2{
    font-size: 3.0em;
    font-weight: 400;
}

#NextEvent h3{
    font-size: 2.0em;
    font-weight: 400;
}

#NextEvent p{
    font-size: 1.6em;
    font-weight: 300;
}

/* Footer */

#Footer{
    justify-content: space-between;
    position: absolute;
    z-index: 20;
    bottom: 0;
    height: 150px;
    width: 100%;
    align-items: center;
}

/* Navigation */

#Navigation{
    font-size: 1.8em;
    margin-left: 50px;
    flex-wrap: wrap;
}

#Navigation li{
    margin-right: 5px;
    padding: 10px 0;
}

#Navigation a{
    text-decoration: none;
    padding: 10px 15px;
}

#GBandMedia #Navigation .CurrentNav a, #GBandLive #Navigation .CurrentNav a, #GBandMerchandise #Navigation .CurrentNav a, #GBandContact #Navigation .CurrentNav a{
    background-color: #000000;
    color: #ffffff;
}

/* Social */

#Social{
    z-index: 20;
    margin-right: 50px;
}

#Social li{
    margin-left: 10px;
}

#Social img{
    width: 30px;
    height: auto;
    padding: 5px;
    border-radius: 10px;
}

#Social a:hover img{
    filter: invert(100%);
}

/* Media */

#GBandMedia{
    background: none;
}

#GBImagesHolder{
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
}

#GBandImages{
    box-sizing: border-box;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 150px;
}

#GBandImages li{
    box-sizing: border-box;
    width: calc(100% / 5); 
    padding: 5px;
    overflow: hidden;
    aspect-ratio: 1 / 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    border: 4px solid #d9d7d7;
}

#GBandImages a{
    box-sizing: border-box;
    margin: 20px;
    transition: all .2s ease-in-out;
}

#GBandImages a:hover{
    box-sizing: border-box;
    margin: 20px;
    transform: scale(1.5);
}


#GBandImages img{
    box-sizing: border-box;
    width: 100%;
    height: auto;
}

.NoneHomeFooter #Footer{
    background-image: url("media/BGCover.png");
    position: fixed;
}

#GeneralFooterGLogo img{
    width: 90px;
    height: auto;
    filter: invert(100%);
    opacity: .5;
}

#GeneralFooterGLogo img{
    transition: all .2s ease-in-out;
}

#GeneralFooterGLogo img:hover{
    transform: scale(1.1);
}

/* Live */

#LiveContentHolder{
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    padding-top:10px;
    padding-bottom: 160px;
}

.InfoAndPoster{
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    width: 70%;
}

.GigPoster{
    width: 20%;
    overflow: hidden;
    border-radius: 10px;
    margin-left: -30px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

.GigPoster a{
    width: 100%;
    overflow: hidden;
}

.InfoAndPoster img{
    width: 100%;
    min-height: auto;
    border-radius: 10px;
}

.GigPoster img{
    transition: all .2s ease-in-out;
}

.GigPoster img:hover{
    transform: scale(1.2);
}


.AddressHolder{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    background-image: url("media/alphawhite.png");
    padding: 80px;
    border-radius: 10px;
    width: 70%;
}

.GigAddress {
    width: 100%;
}

.GigAddress h2{
    color: #ffffff;
    background-color: #000000;
    font-size: 2.0em;
    padding: 30px 30px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.GigAddress h3{
    color: #000000;
    background-color: #ffffff;
    font-size: 1.6em;
    padding: 10px 30px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.GigAddress p{
    color: #000000;
    background-color: #ffffff;
    font-size: 1.4em;
    padding: 10px 30px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 300;
}

.VenueWeb a{
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    display: block;
    padding: 10px 30px;
    font-size: 1.4em;
    margin-top: 50px;
    margin-bottom: 5px;
    font-weight: 300;
}

.VenueWeb:hover a{
    color: #4c4c4c;
    background-color: #ffffff;
}

/* Contact */

input[type=text], select, textarea {
    width: 100%; 
    padding: 30px; 
    font-size: 1.4em;
    font-weight: 300;
    border: 2px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    border-radius: 10px;
}

input[type=submit] {
    font-size: 1.4em;
    font-weight: 300;
    background-color: #000000;
    color: #ffffff;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 10px;
}

input[type=submit]:hover {
    background-color: #ffffff;
    color: #000000;
}

.GBForm label{
    font-size: 1.6em;
    line-height: 50px;
}

#Subject{
   font-size: 1.6em!important;
}

#AlphaWhiteCover{
    background-image: url("media/alphawhite.png");
    width: 100%;
    height: 100%;
    position: fixed;
}

.GBForm{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 5px;
    z-index: 20;
    position: absolute;
    width: 100%;
    padding-left: 15%;
    padding-right: 15%;
    box-sizing: border-box;
    padding-top: 20px;
}

#GBandEmail{
    border-top: 3px solid #ffffff;
    font-size: 1.6em;
    line-height: 50px;
    margin-top: 30px;
    padding-top: 10px;
    margin-bottom: 170px;
}

/* Media Queries */

@media screen and (max-width: 1500px) {

    #NextEvent h2{
        font-size: 2.0em;
    }

    #NextEvent h3{
        font-size: 1.5em;
    }

    #NextEvent p{
        font-size: 1.2em;
    }

    #GLogo{
        width: 130px;
    }

    #Navigation{
        font-size: 1.6em;
    }

    #Social img{
        width: 30px;
    }

    #GBandImages li{
        width: calc(100% / 4); 
    }

    #GBandImages{
        margin-bottom: 140px;
    }

    #GeneralFooterGLogo img{
        width: 70px;
    }

    #Footer{
        height: 140px;
    }

    /* Live */

    #LiveContentHolder{
        padding-bottom: 150px;
    }

    .AddressHolder{
        padding: 50px;
    }

    .GigPoster{
        width: 25%;
    }

    #GBandEmail{
    margin-bottom: 150px;
}

}

@media screen and (max-width: 1200px) {

    #NextEvent h2{
        font-size: 1.6em;
    }

    #NextEvent h3{
        font-size: 1.4em;
    }

    #NextEvent p{
        font-size: 1.2em;
    }

    #GLogo{
        width: 130px;
    }

    #Navigation{
        font-size: 1.4em;
    }

    #Social img{
        width: 26px;
    }

    #Footer{
        height: 130px;
    }

    #GeneralFooterGLogo img{
        width: 60px;
    }

    #GBandImages{
        margin-bottom: 130px;
    }

    #GBandImages li{
        border: 2px solid #d9d7d7;
    }

    /* Live */

    .InfoAndPoster{
        width: 80%;
    }

    #LiveContentHolder{
        padding-bottom: 140px;
    }

    .GigPoster{
        margin-left: -20px;
    }

    .GigAddress h2{
        font-size: 1.5em;
        padding: 30px 30px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress h3{
        font-size: 1.4em;
        padding: 10px 30px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress p{
        font-size: 1.2em;
        padding: 10px 30px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .VenueWeb a{
        padding: 10px 30px;
        font-size: 1.2em;
        margin-top: 50px;
        margin-bottom: 5px;
    }

    .AddressHolder{
        padding: 50px;
    }

        /* Contact */

input[type=text], select, textarea {
    padding: 30px; 
    font-size: 1.0em;
    padding: 10px; 
}

input[type=submit] {
    font-size: 1.0em;
    margin-top: 10px;
    padding: 10px; 
}

.GBForm label{
    font-size: 1.2em;
    line-height: 50px;
}

#Subject{
   font-size: 1.2em!important;
}

.GBForm{
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 20px;
}

#GBandEmail{
    border-top: 2px solid #ffffff;
    font-size: 1.2em;
    line-height: 50px;
    margin-top: 30px;
    padding-top: 10px;
    margin-bottom: 140px;
}

}

@media screen and (max-width: 1000px) {

    #Navigation a{
        padding: 5px 10px;
    }

    #Navigation{
        font-size: 1.2em;
    }

   #NextEvent h2, #NextEvent h3, #NextEvent p{
        padding: 5px 10px;
    }

    #NextEvent h2{
        font-size: 1.4em;
    }

    #NextEvent h3{
        font-size: 1.2em;
    }

    #NextEvent p{
        font-size: 1.0em;
    }

    #Footer{
        height: 120px;
    }

    #GeneralFooterGLogo img{
        width: 50px;
    }

    #GBandImages{
        margin-bottom: 120px;
    }

        /* Live */

    #LiveContentHolder{
        padding-bottom: 130px;
    }

    .GigPoster{
        margin-left: -10px;
    }

    .GigAddress h2{
        font-size: 1.2em;
        padding: 20px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress h3{
        font-size: 1.2em;
        padding: 10px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress p{
        font-size: 1.0em;
        padding: 10px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .VenueWeb a{
        padding: 10px 20px;
        font-size: 1.0em;
        margin-top: 30px;
        margin-bottom: 5px;
    }

    .AddressHolder{
        padding: 40px;
    }

    .GigPoster{
        width: 30%;
    }

}

@media screen and (max-width: 900px) {



    #Navigation a{
        padding: 5px 10px;
    }

    #Footer{
        flex-wrap: nowrap;
        position: absolute;
        justify-content: start;
        top:0;
        left:0;
    }

    #Navigation{
        flex-direction: column;
        font-size: 1.4em;
        margin-left: 50px;
        height: 100%;
    }

    #Navigation li{
        margin-top: 15px;
        padding-top: 0;
        padding-bottom: 0;
    }

    #Navigation li:nth-child(1){
        margin-top: 0;
    }

    #Social{
        flex-direction: column;
        position: absolute;
        right: 50px;
        bottom: 50px;
        margin-right: 0;
        display: none;
    }

    #Social li{
        margin-left: 0;
        margin-top: 10px;
    }

    #NextEvent{
        display: none;
    }

    #NextEvent h2, #NextEvent h3, #NextEvent p{
        padding: 5px 10px;
        margin-top: 5px;
    }

    #NextEvent h2{
        font-size: 1.2em;
    }

    #NextEvent h3{
        font-size: 1.2em;
    }

    #NextEvent p{
        font-size: 0.9em;
    }

    #GLogo{
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        height: 100%;
        top: 0;
        right: 50px;
        width: 25%;
    }

    /* Media */


    .NoneHomeFooter #GLogo{
        display: block;
    }

    .NoneHomeFooter #Footer{
        bottom: 0;
        top: auto;
        justify-content: space-between;
    }

    #GBandImages li{
        border: 1px solid #d9d7d7;
    }

    #GBandImages{
        margin-bottom: 70px;
    }

    #GBandImages li{
        width: calc(100% / 4); 
        padding: 0;
    }

    #GBandImages a{ 
        margin: 0;
    }

    .NoneHomeFooter #Navigation{
        flex-direction: row;
        font-size: 0.8em;
    }

    .NoneHomeFooter #Navigation li{
        margin-top: 0;
    }

    .NoneHomeFooter #Navigation li:nth-child(1){
        margin-top: 0;
    }

    .NoneHomeFooter #GeneralFooterGLogo{
        position: absolute;
        right: 50px;
    }

    #Footer{
        height: 100%;
    }

    .NoneHomeFooter #Footer{
        height: 70px;
    }

    #GeneralFooterGLogo img{
        width: 30px;
    }

    /* Live */

    #LiveContentHolder{
        padding-bottom: 80px;
    }

    .GigPoster{
        margin-left: -10px;
    }

    .GigAddress h2{
        font-size: 1.2em;
        padding: 20px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress h3{
        font-size: 1.2em;
        padding: 10px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress p{
        font-size: 1.0em;
        padding: 10px 20px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .VenueWeb a{
        padding: 10px 20px;
        font-size: 1.0em;
        margin-top: 30px;
        margin-bottom: 5px;
    }

    .AddressHolder{
        padding: 40px;
    }

    /* Contact */

input[type=text], select, textarea {
    padding: 30px; 
    font-size: 0.8em;
    padding: 10px; 
}

input[type=submit] {
    font-size: 0.8em;
    margin-top: 10px;
    padding: 10px; 
}

.GBForm label{
    font-size: 1.0em;
    line-height: 40px;
}

#Subject{
   font-size: 1.0em!important;
}

.GBForm{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 20px;
}

#GBandEmail{
    border-top: 2px solid #ffffff;
    font-size: 1.0em;
    line-height: 40px;
    margin-top: 20px;
    padding-top: 10px;
    margin-bottom: 80px;
}   

/* Social */

    #DeviceSocial{
        margin-top: 20px;
        padding-top: 20px;
        border-top: 2px solid #ffffff;
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        width: 100%;
        display: block;
    }

    #DeviceSocial li{
        margin-right: 10px;
    }

    #DeviceSocial img{
        width: 30px;
        height: auto;
    }

}

@media screen and (max-width: 800px) {

    #Navigation{
        margin-left: 30px;
    }

    #GLogo{
        right: 30px;
    }

    #GBandImages{
        margin-bottom: 70px;
    }

    .NoneHomeFooter #Footer #Navigation{
        font-size: 0.8em;
    }

    #GeneralFooterGLogo img{
        width: 30px;
    }

    .NoneHomeFooter #Footer{
        height: 70px;
    }

    .NoneHomeFooter #GeneralFooterGLogo{
        right: 30px;
    }

        /* Live */

    .InfoAndPoster{
        width: 90%;
    }

    #LiveContentHolder{
        padding-bottom: 80px;
    }

    .GigPoster{
        margin-left: -10px;
        width: 20%;
    }

    .GigAddress h2{
        font-size: 1.0em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress h3{
        font-size: 1.0em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress p{
        font-size: 0.8em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .VenueWeb a{
        padding: 5px 10px;
        font-size: 0.8em;
        margin-top: 20px;
        margin-bottom: 5px;
    }

    .AddressHolder{
        padding: 25px;
    }

        /* Contact */

input[type=text], select, textarea {
    padding: 30px; 
    font-size: 0.8em;
    padding: 10px; 
}

input[type=submit] {
    font-size: 0.8em;
    margin-top: 10px;
    padding: 10px; 
}

.GBForm label{
    font-size: 1.0em;
    line-height: 40px;
}

#Subject{
   font-size: 1.0em!important;
}

.GBForm{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 20px;
}

#GBandEmail{
    border-top: 2px solid #ffffff;
    font-size: 1.0em;
    line-height: 40px;
    margin-top: 20px;
    padding-top: 10px;
    margin-bottom: 90px;
}  

}

@media screen and (max-width: 600px) {

    #MobileNav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    #DevNav{
        display: block;
        position: fixed;
        width: 100%;
        overflow: hidden;
        top: 0;
        left: 0;
    }

    #DevNav img{
        width: 50px;
        margin: auto;
    }

    #DevNav h1{
        margin: 0;
        background-color: #f1f1f1;
    }

    .NoneHomeFooter #DevNav .CurrentNav a, .NoneHomeFooter #mainnavdevice .CurrentNav{
        background-color: #000000;
        color: #ffffff;
    }


    #mainnavdevice{
        background-color: #f1f1f1;
        text-align: center;
        width: 100%;
    }

    #mainnavdevice li{
        border-top: 1px solid #ffffff;
    }

    #mainnavdevice a{
        padding: 10px 0;
        text-decoration: none;
        color: #000000;
        line-height: 50px;
        font-size: 1.2em;
    }

    #Footer{
        top:0;
        height: auto;
        position: relative;
        height: auto;
        padding: 0;
        display: block;
    }

    #NextEvent, #Navigation, #Social{
        display: none;
    }

    #GLogo{
        z-index: 20;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        justify-content: center;
        align-items: center;
    }

    #GLogo img{
        width: 55%;
        height: auto;
        opacity: .3;
        margin-bottom: -50px;
    }

    #GBandImages li{
        width: calc(100% / 3); 
        padding: 0;
    }

    #GBandImages a{ 
        margin: 0;
    }

    #GBandImages{
        margin-bottom: 70px;
        margin-top: 50px;
    }

    .NoneHomeFooter #Footer{
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 70px;
    }

    .NoneHomeFooter #GeneralFooterGLogo{
        position: relative;
        right: auto;
    }

    /* Live */

    .InfoAndPoster{
        width: 95%;
    }

    #LiveContentHolder{
        padding-bottom: 80px;
        padding-top: 60px;
    }

    .GigPoster{
        margin-left: -10px;
        width: 25%;
    }

    .GigAddress h2{
        font-size: 1.0em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress h3{
        font-size: 1.0em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .GigAddress p{
        font-size: 0.8em;
        padding: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .VenueWeb a{
        padding: 5px 10px;
        font-size: 0.8em;
        margin-top: 20px;
        margin-bottom: 5px;
    }

    .AddressHolder{
        padding: 20px;
    }

            /* Contact */

input[type=text], select, textarea {
    padding: 30px; 
    font-size: 0.8em;
    padding: 10px; 
}

input[type=submit] {
    font-size: 0.8em;
    margin-top: 10px;
    padding: 10px; 
}

.GBForm label{
    font-size: 1.0em;
    line-height: 40px;
}

#Subject{
   font-size: 1.0em!important;
}

.GBForm{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 60px;
}

#GBandEmail{
    border-top: 2px solid #ffffff;
    font-size: 1.0em;
    line-height: 40px;
    padding-top: 10px;
    margin-bottom: 90px;
}  



}



/* Temp Hidden Elements */

#Social{
    display: none;
}